body { background:#000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#fff; }

a     { color: #fff; }
a:hover { color: #679a67; }

	h1, h2, h3, h4, h5, h6 { font-weight: bold; margin: 0; padding:0;}
	H1		{font-size: 12pt; }
	H2		{font-size: 12pt; }
	H3		{font-size: 12pt; }
	H4		{font-size: 11pt; }
	H5		{font-size: 10pt; }
	H6		{font-size: 9pt;  }
	
header { background:#000; }	
footer { background:#000; }

#photos { clear:both; }
.photos li { width:97px; height:115px; text-align:center; }

img.i80x80 { width:80px; height:80px; }
img.i50x50 { width:50px; height:50px; }
img.wbdr { border:3px solid #fff; }

.img50x50 img, .img80x80 img { background:#fff; padding:1px; border:1px solid #fff; }

.img50x50 img {
	width: 50px;
	height: 50px;
}

.img80x80 img {
	width: 80px;
	height: 80px;
}

#photo_frame { margin:5px 0px 5px 0px; }

.ali li { padding:5px; width:290px; color:#fff; }
.ali li .atitle { margin-bottom:2px; }
.ali li:hover { color:#679a67; background:#171715; }
.ali li:hover .atitle { text-decoration:underline; }

.t50x50 { height:55px; width:65px; }

ul.reltop { padding-top:10px; }
.reltop li { padding-top:7px; padding-bottom:7px; border-bottom:1px solid #171715; }
.reltop li:hover { background:#171715; }
.reltop li a { text-decoration:none; }
.reltop li:hover a { color: #679a67; }

/* SEARCH */
.surl a { color:#FFCC66; text-decoration:none; }
.reldesc { color:grey; }
.sdesc { color:grey; }

/* LIST STYLES */
.hov li:hover { background:#FFCC66; } 
.hov li:hover a { color:#679a67; } 
.thumbs80 li { width:84px; margin-right:6px; margin-top:0px; margin-bottom:10px; padding:5px; border:0px solid #ccc; text-align:center; background:#3C3A33; }